package com.lightinit.hsdataplatform.model.admin;

import java.math.BigDecimal;
import java.util.Date;

public class InvoiceViewModel {


    private String invoiceState;/*发票状态*/
    private String invoiceType;/*发票类型*/
    private BigDecimal invoiceAmount;/*发票金额*/
    private String taxRegistrationCertificate;
    private Date invoicedAt;/*发票时间*/
    private String orgName;/*发票抬头*/
    private String invoicedBy;/*开票人*/
    /*收取方式*/
    /*邮寄地址*/

    public String getTaxRegistrationCertificate() {
        return taxRegistrationCertificate;
    }

    public void setTaxRegistrationCertificate(String taxRegistrationCertificate) {
        this.taxRegistrationCertificate = taxRegistrationCertificate;
    }

    public Date getInvoicedAt() {
        return invoicedAt;
    }

    public void setInvoicedAt(Date invoicedAt) {
        this.invoicedAt = invoicedAt;
    }

    public String getInvoicedBy() {
        return invoicedBy;
    }

    public void setInvoicedBy(String invoicedBy) {
        this.invoicedBy = invoicedBy;
    }

    public String getInvoiceState() {
        return invoiceState;
    }

    public void setInvoiceState(String invoiceState) {
        this.invoiceState = invoiceState;
    }

    public String getInvoiceType() {
        return invoiceType;
    }

    public void setInvoiceType(String invoiceType) {
        this.invoiceType = invoiceType;
    }

    public BigDecimal getInvoiceAmount() {
        return invoiceAmount;
    }

    public void setInvoiceAmount(BigDecimal invoiceAmount) {
        this.invoiceAmount = invoiceAmount;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }
}
